Subject: Ticket Assigned - Click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 14:10:25 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click and collect  I have made an order online. Order number:9783478353.
For which I have selected click and collect option.
I got my conformation to collect it from the store. 
But when I go to the store they informed that still order is not delivered at the store. 
Already been 2 days I’m visiting the store to collect the order. 
Please look into this matter as soon as possible.

Best Regards,
Mazhar Shareef
+971509261828
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1078894